/*
Theme Name:     bartyn-heritage
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Image Effekte*/

.image-zoom .kb-is-ratio-image {
  overflow: hidden;
  transition: box-shadow 0.3s ease;
}

.image-zoom .kb-is-ratio-image img {
  transition: transform 0.3s ease;
}

.image-zoom:hover .kb-is-ratio-image img {
  transform: scale(1.05);
}m: scale(1.05);
}
